%global fontname nhn-nanum-gothic-light
%global fontconf 65-3-%{fontname}.conf

%global archivename NanumFontSetup_TTF_GOTHICLIGHT.zip

Name:		%{fontname}-fonts
Version:	1.000
Release:	6%{?dist}
Summary:	Nanum Gothic Light family of Korean TrueType fonts

Group:		User Interface/X
License:	OFL
URL:		http://hangeul.naver.com/light
Source0:	http://cdn.naver.com/naver/NanumFont/fontfiles/%{archivename}
Source1:	%{name}-fontconfig.conf
Source2:	OFL.txt

BuildArch:	noarch
BuildRequires:	fontpackages-devel
Requires:	fontpackages-filesystem

%description
Nanum Gothic Light is an addition to Korean "Nanum Gothic" font
family.  It provides very thin glyphs which are useful for graphic
designs in some cases.

%prep
%setup -q -c
cp %{SOURCE2} .


%build


%install
rm -fr %{buildroot}

install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p *.ttf %{buildroot}%{_fontdir}

install -m 0755 -d %{buildroot}%{_fontconfig_templatedir} \
		   %{buildroot}%{_fontconfig_confdir}

install -m 0644 -p %{SOURCE1} \
	%{buildroot}%{_fontconfig_templatedir}/%{fontconf}
ln -s %{_fontconfig_templatedir}/%{fontconf} \
      %{buildroot}%{_fontconfig_confdir}/%{fontconf}


%clean
rm -fr %{buildroot}


%_font_pkg -f %{fontconf} *.ttf

%doc OFL.txt


%changelog
* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.000-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.000-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.000-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.000-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Wed Sep  5 2012 Daiki Ueno <dueno@redhat.com> - 1.000-2
- include a copy of OFL license text.

* Fri Aug 10 2012 Daiki Ueno <dueno@redhat.com> - 1.000-1
- initial packaging for Fedora.

